[Language]
SupportLanguage="JP,US,ES,FR,DE,IT,NL,PL,PT,RU,CZ,DK,NO,SE,GR,FI,HU,TR,CN,TW,KR,TH,ID,EE,LV,LT,SI,UA,SK,BG,RO,HR,VI,AR"
EULADIR="Res\EULA"
AppStringDIR="Res\String"

[Startup]
AppName="Canon G6000 series #@STR_APPNAME@#"
ProductName="IJ Manual"
Version="1.0.0.0"
VersionCompareINI="1"
EULA="1"
FolderSelect="0"
MinimumSize="10"
MaxPathLen="150"
RegKey="Software\Canon\OnscreenManual\G6000 series\#@STR_MANUALLANG@#"
InstDefFolderPrgX86="0"
RegAgreeIT="0"
MultiExtract="1"

[region info]
REGION="1"

[install folder]
FolderName="IJ Manual\G6000series\#@STR_MANUALLANG@#"

[group shortcut]
GroupShortcut="1"
GSCFolderName="Canon G6000 series #@STR_APPNAME@#"
GSCInfo="Canon G6000 series #@STR_APPNAME@#" "$InsFolder$\CDM\Top.html" "$InsFolder$" "" "INST_NML" "$InsFolder$\Manualv1.ico"

[uninstall info]
DisplayIcon="UNINST.EXE"
DisplayName="Canon G6000 series #@STR_APPNAME@#"
UninstallName="Canon G6000 series #@STR_APPNAME@#"
MakeISU="0"

[uninstall target - uninstall info]
CtrlExApp="1"

[OS]
WINXP="0"
WINVT="1""2"
WIN7="1""1"
WIN8="1"
WIN8_1="1"
WIN10="1"

[Files]
FILE="Data2.cab\#@STR_MANUALLANG@#\CDM\*.*" "INST_APO" "CDM" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\#@STR_MANUALLANG@#\CDM\common\*.*" "INST_APO" "CDM\common" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\#@STR_MANUALLANG@#\CDM\images\*.*" "INST_APO" "CDM\images" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data2.cab\#@STR_MANUALLANG@#\CDM\screens\*.*" "INST_APO" "CDM\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(JP,US,FR,CN)"
FILE="Data2.cab\English\CDM\screens\*.*" "INST_APO" "CDM\screens" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ES,DE,IT,NL,PL,PT,RU,CZ,DK,NO,SE,GR,FI,HU,TR,TW,KR,TH,ID,EE,LV,LT,SI,UA,SK,BG,RO,HR,VI,AR)"

FILE="Manualv1.ico" "INST_APO" ".\" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

REGI="HLM" "Software\Canon\OnscreenManual\G6000 series" "TOPPAGE" "REG_SZ"  "$InsFolder$\CDM\Top.html" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)" "INST_DEL" "INST_REGNON"

[InstallEndCall]
QMUpdate="1"

[UninstallEndCall]
QMUpdate="1"

